スマートフォンアプリの動作環境

AndroidまたはiOSでRICOH360 Tours モバイル版アプリを実行するために必要なオペレーティングシステムの最小要件は次のとおりです。

*タブレットやiPadは動作保証の対象外です。

 

Android

Android 9.0 以降

iOS

iOS 14.0 以降

 

この記事は役に立ちましたか?

12人中10人がこの記事が役に立ったと言っています

他にご質問がございましたら、リクエストを送信してください